<div class="container">
  <nav class="navbar navbar-expand-md navbar-light float-left">
    <a class="navbar-brand" href="#"></a>
    <button
      class="navbar-toggler"
      type="button"
      data-toggle="collapse"
      data-target="#conteudoNavbarSuportado"
      aria-controls="conteudoNavbarSuportado"
      aria-expanded="false"
      aria-label="Alterna navegação"
    >
      <span class="navbar-toggler-icon"></span>
    </button>

    <div
      class="collapse navbar-collapse col-lg-10 col-md-10 col-10"
      id="conteudoNavbarSuportado"
    >
      <ul class="navbar-nav nav-align mr-auto">
        <li class="nav-item active">
          <a class="nav-link nav-rect border-left-0" href="./index.html"
            >Home</a
          >
        </li>
        <li class="nav-item active">
          <a
            class="nav-link nav-rect border-left-0"
            href="assets/pages/products.html"
            >Products</a
          >
        </li>
        <li class="nav-item active">
          <a class="nav-link nav-rect border-left-0" href="#">About</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link nav-rect border-left-0" href="#">Pages</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link nav-rect border-left-0" href="#">Blog</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link nav-rect border-left-0" href="#">Contact</a>
        </li>
      </ul>
    </div>
  </nav>
  <ul class="d-flex justify-content-end m-0 float-right">
    <li>
      <button class="nav-rect star-hover border-top-0 border-bottom-0" href="#">
        <i class="far fa-star green-star"></i>
        <div class="nav-favorites-star d-inline">30</div>
      </button>
    </li>
    <li>
      <button class="nav-rect wish-cart border-top-0 border-bottom-0" href="#">
        <i class="fa fa-shopping-cart green-wish-cart"></i>
        <div class="nav-favorites-market d-inline">0</div>
      </button>
    </li>
  </ul>
</div>
